﻿@charset "utf-8";
/* CSS Document */
.fa-heart{
  color:#e74c3c;
}
  [class^="fa fa-star"]{
    color:#f1c40f;
  }
.fa-quote-right{
  font-size:.5em;
  }
section.panel-title{
    padding:15px;
    padding-top:0;
  }
  #user-description{
    height:100%;
   border-left:2px solid #444; 
    margin:0 auto;
    text-align:center;
  }
 figure img{
    display :inline !important;
  }
  h4.online:before{
     background-color:green;
      height:10px;
      width:10px;
      border: 2px solid #11f464;
    }
dt{
   text-align:left !important; 
     width:37% !important;
    }
    dd{
     margin-left:2% !important;
    }
    
.panel-footer{
    width:100%;
  	min-height:40px;
  }
.reported {
    color:red;
}
.for-review {
    color: #ffae42;
}
.reviewed {
    color: green;
}

.hidden {
    display: none;
}
/* Firefox old*/
@-moz-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
/* IE */
@-ms-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
/* Opera and prob css3 final iteration */
@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.blink-image {
    -moz-animation: blink normal 2s infinite ease-in-out; /* Firefox */
    -webkit-animation: blink normal 2s infinite ease-in-out; /* Webkit */
    -ms-animation: blink normal 2s infinite ease-in-out; /* IE */
    animation: blink normal 2s infinite ease-in-out; /* Opera and prob css3 final iteration */
    animation-iteration-count: 3;
}

button.collapsible {
    margin-bottom: 23px;
}

.consultationPeriod-description {
    margin-bottom: 20px;
}

.participationPeriod .periodHeading {
    font-weight:bold;
    margin-bottom:10px;
}

.participationPeriod .relatedDocuments {
    margin-left:15px;
}

.participationPeriod .relatedDocuments .heading {
    font-weight:200;
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    /* Hide default HTML checkbox */
    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 4px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }


.btn, .form-control {
    border-radius: 3px;
}

.select2 input {
    border: none !important;
}

.select2-selection__rendered {
  overflow: auto !important;
}

.fake-link {
    color: #295376;
    text-decoration: underline;
    cursor: pointer;
}